ID #1130

Mobify.jsを使用した開発には、どのようなツールが必要ですか?

Mobify.js開発ツールはクロスプラットフォームであり、WindowsMacLinux上で動作します。開発ツールはNode.JSサーバーに依存し、MITライセンスの元に使用可能です。サインアップしてMobify.jsで開発を始めて下さい。

タグ: -

関連エントリー:

この FAQ にコメントする